<?php
// snippet par defaut des affichages d'info
echo "<div class='mb-3 lateral_field lateral_field_$id' >\n";
echo "<div class='item-label item-label-".$id." ff-bold-primary'>\n";
echo $item->getParam($id,"label");
echo "</div>\n<div class='item-content-$id'>";

$parts=parse_url($item->get($id));
echo "Lien vers <a href=\"".$item->get($id)."\">".$parts['host']."</a>";
echo "</div></div>";
?>